development:
  root_path:  /home/rails/fohow/admin
  admin_host: http://tfhadmin.hiwavo.com
  wx_host: http://testlfwx.hiwavo.com
  api_host: https://tfohowapi.hiwavo.com
  app_host: https://tapp.hiwavo.com
  m_host: http://testlfohom.hiwavo.com

  ali_access_id: LTAI4G4BptSJxPYrnx4XFnT5
  ali_access_secret: 3QFdigF8Ngm5Z1X1U3WkTHYoAHyajh
  ali_oss_bucket: fohow-test
  ali_oss_data_center: oss-cn-shenzhen

test:
  root_path:  /home/rails/fohow/admin
  admin_host: http://testadmin.hiwavo.com
  wx_host: http://testwx.hiwavo.com
  api_host: https://testapi.hiwavo.com
  app_host: https://tapp.hiwavo.com
  m_host: http://testm.hiwavo.com

  ali_access_id: LTAIkgdHJ7VrV8JN
  ali_access_secret: WcopFbgfdUdtgB8Q5ccstqvkouNwJa
  ali_oss_bucket: d5ctest
  ali_oss_data_center: oss-cn-shanghai

production:
  root_path:  /home/www/fohow/admin.com
  admin_host: http://fhadmin.hiwavo.com
  api_host: https://fohowapi.hiwavo.com
  app_host: https://app.hiwavo.com
  m_host: https://lfohom.hiwavo.com

  ali_access_id: LTAI4G4BptSJxPYrnx4XFnT5
  ali_access_secret: 3QFdigF8Ngm5Z1X1U3WkTHYoAHyajh
  ali_oss_bucket: fohow
  ali_oss_data_center: oss-cn-shenzhen

